{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/AuthOpra/index",
          "pathName": "pages/AuthOpra/index",
          "query": "type=0&__key_=16258148111122",
          "scene": null
        },
        {
          "name": "pages/AuthQuery/index",
          "pathName": "pages/AuthQuery/index",
          "query": "__key_=16260581158361",
          "scene": null
        },
        {
          "name": "pages/AuthOpra/index",
          "pathName": "pages/AuthOpra/index",
          "query": "type=1&__key_=16260702285962",
          "scene": null
        },
        {
          "name": "pages/AuthQuery/index",
          "pathName": "pages/AuthQuery/index",
          "query": "__key_=16273498749021",
          "scene": null
        },
        {
          "name": "pages/ScanResult/index",
          "pathName": "pages/ScanResult/index",
          "query": "__key_=16273582146504",
          "scene": null
        },
        {
          "name": "pages/AuthOpra/index",
          "pathName": "pages/AuthOpra/index",
          "query": "type=1&No=GT&__key_=16297091822202",
          "scene": null
        }
      ]
    }
  }
}